Frequently Asked Questions

We're always here to help you get the best of experience on Shadowness. Hit anyone on the Shadowness staff and we'll gladly respond you!

What browsers are supported?

Since Shadowness heavily uses CSS3 and jQuery, you will need the most recent browsers: Safari 5+, Firefox 3.6+, Chrome, IE9+. Opera